grpexperiment.h File Reference
`#include <map>`
`#include <QString>`
`#include <QDebug>`
`#include "../types.h"`
`#include "grpgroupingmonitor.h"`
`#include "grppeptideset.h"`
`#include "grpmappeptidetogroup.h"`
`#include "grpgroup.h"`
`#include "grpsubgroup.h"`

Go to the source code of this file.

## Classes

class | pappso::GrpExperiment

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge